[CLHNService]
HNService_NAME = CLHNServiceForPowerDVD14
CLSID_HNService = {F6203B21-FF56-46EB-B3B0-8404C48CDA7B}
IID_IHNService= {E4C29954-060F-4AB4-8E99-76204205A3AE}

[DTCPIP]
DRIVER = ntk_PowerDVD14
DRIVER_NAME = ntkt_PowerDVD14